/*
Theme Name: Twenty Seventeen Child
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.7.1536319681
Updated: 2018-09-07 11:28:01

*/
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
th{
display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: center;
}
table .label {
display: table-cell;
    padding: 0;
    font-size: 14px;
    font-weight: inherit;
    line-height: normal;
    white-space: inherit;
    vertical-align: baseline;
    border-radius: 0;
    text-align: left;
        color: #333;
}
.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 0;
    border: 1px solid transparent;
    border-radius: 0;
}
.pt-navbar-inverse{
    background: #282a2d url(images/hd_bg.gif);
    padding: 5px;
    margin: 0;
    text-align: left;
}
.pt-navbar-right {
    padding-right: 0;
        padding-left: 0;
}
.pt-navbar-inverse a.navbar-brand {
    padding: 0;
    height: auto;
}
.pt-navbar-inverse .navbar-nav>li>a {
    padding-top: 6px;
    padding-bottom: 6px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}
.pt-left-menu-col{
background:#829791;
    padding-right: 0;
    width: 22%;
}
.pt-left-menu-col-nav {
    padding-right: 0;
    width: 22%;
}
.flex-row{
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-align-content: stretch;
-ms-flex-line-pack: stretch;
align-content: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
}
.flex-row > div[class*="col-"]{
-webkit-order: 0;
-ms-flex-order: 0;
order: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
-webkit-align-self: stretch;
-ms-flex-item-align: stretch;
align-self: stretch;
}
.col-padd0{
padding: 0;
}
.pt-left-menu ul{
margin: 0;
padding: 0;
}
.pt-left-menu ul li{
    list-style-type: none;
        display: block;
}
.pt-left-menu ul li a {
    text-transform: uppercase;
    font-weight: bold;
        display: block;
    font-size: 11px;
    margin: 0;
        border: 0px solid #fff;
    background-image: url(images/menu1_bg.gif);
    cursor: pointer !important;
    z-index: 1000;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    text-decoration: none;
    color: #fff;
    font-style: normal;
    font-family: tahoma, arial,helvetica,clean,sans-serif;
    font-weight: bold !important;
}
.udm li a:visited {
    border: 0px solid #fff;
    background-image: url(/web/20110215121428im_/http://www.poverty.org.uk/udm-resources/menu1_bg.gif);
    color: #fff;
    font-style: normal;
        background-position: bottom left;
}
.udm li {
    margin-bottom: 1px;
}
.col-container-box{
width: 78%;
}
.pt-footer {
    clear: both;
    width: 100%;
}
.pt-footer .col-sm-12{
    background: #4f585c;
    color: #c5cfcc;
    padding-top: 0.5em;
    padding-bottom: 0.5em
}
.pt-footer * {
    color: #c5cfcc;
    text-align: center;
}
.pt-footer p{
    margin: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
font-weight: bold;
}
h3{
font-size: 1.17em;
}
.heading_h1 {
    font-weight: 400 !important;
    color: #506c64;
    font-size: 2em;
}
/*Scroll top*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 18px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


/*Scroll top End*/


/* Mobile Portrait View */
@media screen and (max-width: 479px) {
	.key_fact_tabs ul li a{ margin-bottom:5px;}
	.a-pdf a{ display:block;}
}
/* Mobile Landscape View */

@media screen and (max-width:767px) and (min-width:480px) { 
	.key_fact_tabs ul li a{ margin-bottom:5px;}
	.a-pdf a{ display:block;}
}


.breadcrumb-container {
    font-size: 13px;
    max-width: 1139px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
}
.breadcrumb-container.theme1 ul li:after {
    content: ">>";
}
.breadcrumb-container.theme1 ul li:last-child:after {
    content: "";
}
.home .breadcrumb-container{display:none;}
footer a {
    text-decoration: none;
}